.banner {
  width: 7.5rem;
  height: 5.5rem;
  background: url(../images/banner.png) no-repeat center top;
  background-size: cover;
  padding-top: 0.5rem;
  position: relative;
}
.banner .b_top {
  width: 4.4rem;
  height: 0.85rem;
  background: url(../images/bt_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  padding: 0.16rem 0.98rem 0.06rem 0.49rem;
}
.banner .b_top .bt_txtl {
  width: 1.35rem;
  height: 0.63rem;
  text-align: center;
  line-height: 0.63rem;
  color: #e1362a;
  font-size: 0.33rem;
  font-family: FZLTCHGBK;
  font-style: italic;
}
.banner .b_top .bt_txtr {
  flex: 1;
  height: 0.63rem;
  text-align: center;
  line-height: 0.63rem;
  color: #fffcf8;
  font-size: 0.33rem;
  font-family: FZLTCHGBK;
  font-style: italic;
}
.banner .b_topic {
  width: 4.94rem;
  height: 2.2rem;
  background: url(../images/topic.png) no-repeat;
  background-size: 100% 100%;
  margin: 0.2rem auto 0;
}
.banner .b_mid {
  width: 4.63rem;
  height: 0.69rem;
  background: url(../images/bm_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 0.32rem auto 0;
  color: #e0302b;
  font-size: 0.25rem;
  font-family: FZLTCHGBK;
  text-align: center;
  line-height: 0.69rem;
  position: relative;
  z-index: 6;
}
.banner .b_gril {
  width: 2.08rem;
  height: 3.06rem;
  background: url(../images/gril.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: 0;
  right: 0rem;
}
.banner .b_at {
  margin-top: 0.2rem;
}
.banner .b_at .bat_l {
  width: 0.9rem;
  height: 0.12rem;
  background: url(../images/at_l.png) no-repeat;
  background-size: 100% 100%;
}
.banner .b_at .bat_m {
  color: #fff7eb;
  font-size: 0.22rem;
  font-family: FZLTCHGBK;
  margin: 0 0.1rem;
  background: url(../images/xian.png) no-repeat;
  background-size: 0.36rem 0.28rem;
  padding-left: 0.5rem;
}
.banner .b_at .bat_r {
  width: 0.9rem;
  height: 0.12rem;
  background: url(../images/at_r.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper {
  width: 7.5rem;
}
.content_wrapper .c_tit {
  width: 5.14rem;
  height: 0.75rem;
  background: url(../images/title_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  color: #333;
  font-size: 0.44rem;
  font-family: FZLTCHGBK;
  text-align: center;
  line-height: 1.02rem;
}
.content_wrapper .c_tit span {
  color: #fd453b;
  font-family: FZLTCHGBK;
}
.content_wrapper .c_subtit {
  color: #666;
  font-size: 0.24rem;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 0.2rem;
}
.content_wrapper .c_subtit span {
  color: #fd453b;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p1 {
  width: 100%;
  height: 14.3rem;
  background: #fff5ef;
  padding-top: 0.55rem;
}
.content_wrapper .cw_p1 .c1_box {
  margin-top: 0.46rem;
  width: 100%;
}
.content_wrapper .cw_p1 .c1_box .c1b_item {
  width: 3.35rem;
  height: 3.46rem;
  background: url(../images/p1_item_bg.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 0.33rem;
  text-align: center;
  box-shadow: 0 0 0.1rem rgba(255, 181, 164, 0.35);
}
.content_wrapper .cw_p1 .c1_box .c1b_item img {
  display: block;
  margin: 0 auto;
  height: 1.7rem;
}
.content_wrapper .cw_p1 .c1_box .c1b_item .c1bi_btn {
  display: block;
  width: 2.6rem;
  height: 0.66rem;
  background: url(../images/p1_btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 0.6rem auto 0;
}
.content_wrapper .cw_p1 .c1_box .c1b_item:nth-child(-n+4) {
  margin-bottom: 0.3rem;
}
.content_wrapper .cw_p1 .notice {
  color: #f93e35;
  font-size: 0.22rem;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 0.5rem;
}
.content_wrapper .cw_p2 {
  width: 100%;
  padding-top: 0.55rem;
}
.content_wrapper .cw_p2 .c2_boxt {
  margin-top: 0.46rem;
  padding-bottom: 0.8rem;
  position: relative;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item {
  margin-bottom: 0.3rem;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_img {
  display: block;
  width: 3.35rem;
  height: 1.9rem;
  border-radius: 0.1rem;
  overflow: hidden;
  position: relative;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_img .c2bii_mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  top: 0;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_img .c2bii_play {
  width: 0.45rem;
  height: 0.45rem;
  background: url(../images/play.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 45%;
  transform: translate(-50%, -50%);
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_img .c2bii_btn {
  text-align: center;
  color: #fff;
  font-size: 0.24rem;
  font-family: FZLTCHGBK;
  position: absolute;
  left: 50%;
  top: 70%;
  transform: translate(-50%, -50%);
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item:nth-child(n+5) {
  display: none;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_open {
  width: 0.47rem;
  height: 0.35rem;
  background: url(../images/open.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  bottom: 0.3rem;
  transform: translate(-50%, 0);
}
.content_wrapper .cw_p2 .c2_boxt .t_arrow {
  transform: translate(-50%, 0) rotate(180deg);
}
.content_wrapper .cw_p3 {
  width: 100%;
  background: #fff5ef;
  padding-top: 0.55rem;
  padding-bottom: 0.6rem;
}
.content_wrapper .cw_p3 .c3_con {
  position: relative;
  padding: 0.45rem 0.2rem 0;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item {
  width: 100%;
  border-radius: 0.1rem;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cbi_tit {
  height: 0.74rem;
  background: #fd453b;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cbi_tit .ct_l {
  width: 0.61rem;
  height: 0.07rem;
  background: url(../images/p3_tit_l.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cbi_tit .ct_m {
  color: #fff;
  font-size: 0.28rem;
  font-family: FZLTCHGBK;
  margin: 0 0.2rem;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cbi_tit .ct_r {
  width: 0.61rem;
  height: 0.07rem;
  background: url(../images/p3_tit_r.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list {
  width: 100%;
  padding-top: 0.1rem;
  padding: 0 0.42rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(255, 181, 164, 0.3);
  border-radius: 0 0 0.1rem 0.1rem;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item {
  width: 100%;
  height: 1.07rem;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item .cli_txt {
  flex: 1;
  background: url(../images/p3_icon.png) no-repeat left center;
  background-size: 0.15rem 0.14rem;
  color: #666;
  font-size: 0.24rem;
  font-family: FZLTHGBK;
  padding-left: 0.35rem;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item .cli_btn {
  width: 1.6rem;
  height: 0.6rem;
  background: url(../images/download.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item .cli_btn .cb_child {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item:nth-child(-n+5) {
  border-bottom: 0.01rem dashed #fd453b;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_btn {
  display: block;
  width: 3.5rem;
  height: 0.66rem;
  background: url(../images/p3_btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 0.3rem auto 0;
  color: #f3493b;
  font-size: 0.28rem;
  font-family: FZLTCHGBK;
  text-align: center;
  line-height: 0.66rem;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item:nth-child(n+2) {
  margin-top: 0.44rem;
}
.content_wrapper .cw_p3 .c3c_pdf {
  width: 100%;
  margin-top: 0.44rem;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item {
  text-align: center;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_img {
  width: 2.34rem;
  height: 2.74rem;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download {
  display: block;
  width: 1.86rem;
  height: 0.66rem;
  border: 0.01rem solid #fb453a;
  border-radius: 0.33rem;
  margin: 0.1rem auto 0;
  position: relative;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download .pd_child {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 0.66rem;
  color: #fb453a;
  font-size: 0.24rem;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download:hover {
  background: #fb453a;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download:hover .pd_child {
  color: #fff;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item:nth-child(-n+3) {
  margin-bottom: 0.2rem;
}
.content_wrapper .cw_p3 .c3c_download {
  display: block;
  width: 3.55rem;
  height: 0.66rem;
  background: url(../images/p3_btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 0.3rem auto 0;
  position: relative;
}
.content_wrapper .cw_p3 .c3c_download .cd_child {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 0.66rem;
  color: #fb453a;
  font-size: 0.24rem;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p45 {
  width: 100%;
}
.content_wrapper .cw_p45 .cw_p4 {
  background: #fff;
  padding-top: 0.55rem;
  padding-bottom: 0.6rem;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box {
  width: 100%;
  margin-top: 0.46rem;
  padding: 0 0.2rem;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item {
  position: relative;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t {
  width: 3.35rem;
  background: #fff;
  border-radius: 0.15rem;
  box-shadow: 0 0 10rem rgba(255, 181, 164, 0.3);
  overflow: hidden;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t img {
  width: 100%;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t .c4bit_txt {
  height: 0.6rem;
  color: #333;
  font-size: 0.2rem;
  font-family: FZLTHGBK;
  padding-left: 0.2rem;
  line-height: 0.6rem;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t .c4bit_txt span {
  color: #f3493b;
  font-size: 0.2rem;
  font-family: FZLTCHGBK;
  font-style: italic;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_btn {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 1.39rem;
  height: 0.66rem;
  background: url(../images/p4_btn.png) no-repeat;
  background-size: 100% 100%;
  text-align: center;
  line-height: 0.66rem;
  color: #fd453b;
  font-size: 0.24rem;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item:nth-child(-n+2) {
  margin-bottom: 0.3rem;
}
.content_wrapper .cw_p45 .cw_p5 {
  background: #fff5ef;
  padding-top: 0.55rem;
  padding-bottom: 0.6rem;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box {
  width: 7rem;
  height: 5rem;
  background: url(../images/p5_con.png) no-repeat;
  background-size: 100%;
  border-radius: 0.1rem;
  box-shadow: 0 0 0.1rem rgba(255, 181, 164, 0.3);
  margin: 0.46rem auto 0;
  padding: 0.35rem 0.75rem;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_item {
  width: 2.5rem;
  text-align: center;
  transition: 0.3s all ease;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_item img {
  width: 1.46rem;
  height: 1.46rem;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_item .c5bi_txt {
  color: #666;
  font-size: 0.22rem;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 0.2rem;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_line {
  width: 1rem;
  height: 155rem;
  background: url(../images/p5_line.png) no-repeat;
  background-size: 100% 100%;
}
.freeData_box {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: none;
}
.freeData_box .fdb_mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.freeData_box .fdb_con {
  width: 6.5rem;
  padding: 0.1rem;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 0.1rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.freeData_box .fdb_con .fdbc_close {
  width: 0.46rem;
  height: 0.46rem;
  background: url(../images/close2.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 0.2rem;
  top: 0.2rem;
  cursor: pointer;
}
.freeData_box .fdb_con .fdbc_tab {
  background: #fff;
  border-radius: 0.1rem;
  padding: 0.4rem 0.3rem 0.2rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_btns {
  width: 100%;
  display: flex;
}
.freeData_box .fdb_con .fdbc_tab .tab_btns .tb_item {
  flex: 1;
  border-bottom: 0.01rem solid #e3e3e3;
  text-align: center;
  padding-bottom: 0.13rem;
  cursor: pointer;
  font-size: 0.22rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_btns .active {
  border-bottom: 0.01rem solid #ed4248;
}
.freeData_box .fdb_con .fdbc_tab .tab_con {
  width: 100%;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item {
  width: 100%;
  display: none;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box {
  width: 100%;
  height: 0.68rem;
  border: 0.01rem solid #d2d2d2;
  padding-left: 0.4rem;
  display: flex;
  margin-top: 0.38rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box input {
  flex: 1;
  width: 100%;
  height: 100%;
  font-size: 0.24rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box .getyzm {
  width: 1.22rem;
  height: 100%;
  background: #ed4248;
  text-align: center;
  line-height: 0.68rem;
  color: #fff;
  font-size: 0.22rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box .daojishi {
  display: none;
  width: 1.22rem;
  height: 100%;
  background: #ed4248;
  text-align: center;
  line-height: 0.68rem;
  color: #fff;
  font-size: 0.22rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box_phone {
  background: url(../images/phone.png) no-repeat 0.12rem center;
  background-size: 0.16rem 0.25rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box_code {
  background: url(../images/yzm.png) no-repeat 0.12rem center;
  background-size: 0.18rem 0.2rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box_password {
  background: url(../images/password.png) no-repeat 0.12rem center;
  background-size: 0.16rem 0.18rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .forgetm {
  display: block;
  text-align: right;
  padding-top: 0.15rem;
  color: #808080;
  font-size: 0.16rem;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .forgetm:hover {
  color: #ed4248;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .login {
  display: block;
  width: 100%;
  height: 0.68rem;
  background: #ed4248;
  text-align: center;
  line-height: 0.68rem;
  color: #fff;
  font-size: 0.24rem;
  font-weight: bold;
  margin-top: 0.35rem;
  border-radius: 0.1rem;
}
.csb {
  position: fixed;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 999;
}
.csb_mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.cssload-spin-box {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 0.15rem;
  height: 0.15rem;
  border-radius: 100%;
  box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  -o-box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  -ms-box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  -webkit-box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  -moz-box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  animation: cssload-spin ease infinite 4.6s;
  -o-animation: cssload-spin ease infinite 4.6s;
  -ms-animation: cssload-spin ease infinite 4.6s;
  -webkit-animation: cssload-spin ease infinite 4.6s;
  -moz-animation: cssload-spin ease infinite 4.6s;
}
@keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  }
  25% {
    box-shadow: -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49;
  }
  50% {
    box-shadow: -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf;
  }
  75% {
    box-shadow: 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49;
  }
}
@-o-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  }
  25% {
    box-shadow: -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49;
  }
  50% {
    box-shadow: -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf;
  }
  75% {
    box-shadow: 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49;
  }
}
@-ms-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  }
  25% {
    box-shadow: -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49;
  }
  50% {
    box-shadow: -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf;
  }
  75% {
    box-shadow: 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49;
  }
}
@-webkit-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  }
  25% {
    box-shadow: -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49;
  }
  50% {
    box-shadow: -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf;
  }
  75% {
    box-shadow: 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49;
  }
}
@-moz-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf;
  }
  25% {
    box-shadow: -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49;
  }
  50% {
    box-shadow: -0.15rem -0.15rem #4f4d49, 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf;
  }
  75% {
    box-shadow: 0.15rem -0.15rem #dfdfdf, 0.15rem 0.15rem #4f4d49, -0.15rem 0.15rem #dfdfdf, -0.15rem -0.15rem #4f4d49;
  }
}
